# Get

Launch stage: Beta

`GET /api/2.1/unity-catalog/{name=software-artifacts/*/versions/*}`

Gets a software artifact version.

API scopes: unity-catalog

## Path parameters

- `name` (string, required)
  Resource name of the version, of the form
   `software-artifacts/{catalog}.{schema}.{artifact}/versions/{version}`.

## Returns

Returns the SoftwareArtifactVersion object.

## Response

```json
{
  "digest": "string",
  "name": "string",
  "tags": [
    "string"
  ],
  "image_acceleration_details": {
    "status": "SUCCESS"
  },
  "create_time": "string",
  "created_by": "string",
  "update_time": "string",
  "updated_by": "string"
}
```

